﻿/***********************\
*         Main          *
\***********************/
.wide-content-wrapper {
    margin: 0 auto;
    max-width: calc(100% - 32px);
}

@media (min-width: 768px) {
    .navbar-kendoDropDown {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }
}

.navbar-kendoDropDown {
    margin-top: 6px;
    margin-bottom: 6px;
}

.navbar-btn-space:first-child {
    margin-left: 15px;
    margin-right: 5px;
}

.navbar-btn-space:not(:first-child) {
    margin-right: 5px;
}

/*#Gesamtsicht_Aufgaben_PrioA .k-pager-info.k-label,
#Gesamtsicht_Aufgaben_PrioB .k-pager-info.k-label,
#Gesamtsicht_Aufgaben_PrioC .k-pager-info.k-label {
    text-overflow: ellipsis;
    width: 75px;
    white-space: nowrap;
    overflow: hidden;
}*/

#page-wrap {
    background: white;
    min-width: 180px;
    max-width: 100%;
    margin: 0 auto;
}

    #page-wrap #inside {
        margin: 0; /*10px 10px 0px 10px;*/
        /*padding-top: 10px;
        padding-bottom: 10px;*/
    }

#main-content {
    /* background: url(images/left-sidebar.gif) repeat-y white; */
    /* padding-left: 230px; */
    /*padding-top: 20px;*/
}

header {
    background: #12233f;
    /*text-align: center;*/
}

footer {
    background: #12233f;
    /*text-align: center;*/
    /*padding-top: 20px;
    padding-bottom: 20px;*/
    color: #c8c8c8;
    font-size: 0.8em;
}

/*header .wide-content-wrapper {
    padding-top: 20px;
}*/

/*ul.sub_menu {
    font-size: 1.3em;
    font-weight: 400;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

ul.sub_menu li {
    display: inline;
    list-style: none;
    padding-left: 15px;
}

ul.sub_menu li a {
    background: none;
    color: #999;
    text-decoration: none;
}

ul.sub_menu li a:hover {
    color: #333;
    text-decoration: none;
}*/

/*.gesamtsicht_ddl_form,
.projektsicht_ddl_form {
    text-align: center;
    margin-top: -16px;
}*/

.k-gantt-timeline .k-grid-header table thead tr th.k-header {
    font-size: 12px;
}

.k-dropdown-wrap > .k-input {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Alle Schriften in schwarzer Farbe */
.k-grid-header .k-header,
.k-grid-header .k-header .k-link,
.k-grid-header .k-link, .k-grid-header .k-link:link,
.k-pager-info,
.k-scheduler-agendaview .k-scheduler-datecolumn,
.k-scheduler-header {
    color: #000;
}

/*.k-task-dot {
  display: none !important;
}*/


/*.k-task-complete {
    background: #304d6d -257px none repeat-x;
}

.k-task-single {
    background-color: #63adf2;
}

.k-gantt .k-task-draghandle {
    border-color: #304d6d;
}

.k-block,
.k-draghandle,
.k-grouping-header,
.k-toolbar,
.k-grid-toolbar,
.k-treemap-tile,
.k-window-titlebar,
.k-gantt-toolbar,
html .km-pane-wrapper .k-header {
    background-color: #545e75;
}

.k-grid-header .k-header,
.k-grid-header .k-header .k-link,
.k-grid-header .k-link, .k-grid-header .k-link:link,
.k-pager-info,
.k-scheduler-agendaview .k-scheduler-datecolumn,
.k-scheduler-header {
    color: #000;
}

.k-block,
.k-content,
.k-dropdown .k-input,
.k-popup,
.k-toolbar,
.k-widget {
    color: #000;
}

.k-gantt-toolbar .k-button,
.k-scheduler .k-scheduler-toolbar .k-state-selected,
.k-scheduler .k-scheduler-toolbar ul li.k-state-hover {
    background-color: #545e75;
    border-color: #545e75;
}

.k-gantt-toolbar .k-button,
.k-gantt>.k-header .k-link,
.k-gantt>.k-header li,
.k-grid .k-header .k-button,
.k-scheduler .k-header .k-button,
.k-scheduler .k-header .k-link,
.k-scheduler .k-header li,
.km-pane-wrapper .k-header .k-button {
    color: #fff;
    background-color: #545e75;
    border-color: #545e75;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-gantt .k-gantt-toolbar .k-button:hover,
.k-gantt .k-gantt-toolbar .k-gantt-views li.k-state-hover,
.k-gantt .k-gantt-toolbar .k-gantt-views li.k-state-hover .k-link,
.k-grid .k-header .k-button:hover,
.k-scheduler .k-header .k-button:hover,
.k-scheduler .k-scheduler-toolbar .k-scheduler-views li.k-state-hover,
.k-scheduler .k-scheduler-toolbar .k-scheduler-views li.k-state-hover .k-link,
.km-pane-wrapper .k-header .k-button:hover {
    background-color: #70798e;
    border-color: #70798e;
}

.k-window-titlebar .k-state-hover {
    background-color: #70798e;
    border-color: #70798e;
}

.k-calendar td.k-state-selected {
    background-color: #63adf2;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-gantt .k-treelist .k-alt.k-state-selected,
.k-gantt .k-treelist .k-alt.k-state-selected>td,
.k-gantt .k-treelist .k-state-selected,
.k-gantt .k-treelist .k-state-selected td,
.k-grid td.k-state-selected,
.k-grid td.k-state-selected.k-state-focused,
.k-grid tr.k-state-selected,
.k-listview>.k-state-selected,
.k-marquee-color,
.k-scheduler .k-today.k-state-selected,
.k-scheduler-layout .k-state-selected, .k-state-selected.k-line {
    background-color: #63adf2;
}

.k-grid tr.k-state-selected:hover td,
.k-grid tr:hover .k-state-selected {
    background-color: #70798e;
}

.k-gantt .k-treelist .k-alt.k-state-selected:hover,
.k-gantt .k-treelist .k-alt.k-state-selected:hover td {
    background-color: #70798e;
}*/

/***********************\
* Aufgaben Disponierung *
\***********************/
/*#Gesamtsicht_Aufgaben table tbody tr:not(.k-grouping-row) td:first-child {
    text-align: center;
}*/

.SmallIconEditRow {
    padding: 4px !important;
}

.SmallIconEditRow .GesamtsichtGridSmallIconOnly {
    min-width: 25px !important;
    width: 25px !important;
    padding: 2px !important;

}

.SmallIconEditRow .GesamtsichtGridSmallIconOnly .k-icon {
    margin: 0 !important;
}

/*.k-edit-form-container {
    width: 900px !important;
}*/

/*#Gesamtsicht_TimelineBarChartContainer {
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    margin-bottom: 10px;
}*/

/*#Gesamtsicht_Aufgaben_PrioA td,
#Gesamtsicht_Aufgaben_PrioB td,
#Gesamtsicht_Aufgaben_PrioC td {
    padding: 0.25em 0.6em !important;
}*/

/*#Gesamtsicht_Aufgaben .k-state-selected {
    color: #000;
    background-color: #dbe9f5;
    border-color: #dbe9f5;
}

#Gesamtsicht_Aufgaben tr.k-state-selected:hover td,
#Gesamtsicht_Aufgaben tr:hover .k-state-selected {
    background-color: #bed4e6 !important;
}*/

.aufgabenDisponierung_TimelineGantt {
    margin-bottom: 5px;
}

.aufgabenDisponierung_TimelineGantt .k-header.k-gantt-toolbar {
    height: 15px;
}

.aufgabenDisponierung_TimelineGantt .k-header .k-gantt-views {
    display: none;
}


/***********************\
*       Projekte        *
\***********************/
#Projektsicht_Projekte table tbody tr:not(.k-grouping-row) td:first-child {
    text-align: center;
}

/***********************\
*      Kundensicht      *
\***********************/
#Kundensicht_Aufgaben table tbody tr:not(.k-grouping-row) td:first-child {
    text-align: center;
}

.kundensicht_col-6 {
    max-width: calc(100% / 2 - 4px);
    float: left;
}

.kundensicht_col-6:first-child {
    margin-right: 8px;
}

.kundensicht_col-12 {
    max-width: 100%;
}

/***********************\
*        Roadmap        *
\***********************/
.k-grid-content tr td {
    border-left-width: 1px;
}

/***********************\
*    Meine Aufgaben     *
\***********************/

/*#MeineAufgaben_Grid table tbody tr:not(.k-grouping-row) td:first-child,
#MeineAufgaben_PrioA table tbody tr:not(.k-grouping-row) td:first-child,
#MeineAufgaben_PrioB table tbody tr:not(.k-grouping-row) td:first-child,
#MeineAufgaben_PrioC table tbody tr:not(.k-grouping-row) td:first-child {
    text-align: center;
}*/

#MeineAufgaben_TimelineBarChartContainer {
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    margin-bottom: 10px;
}